
#  Directory for the test database instanciation

This is the directory where we can create a database for the tests.

## Requirements

We use SQLite for the tests.

If one wants also to take profit of the utility scripts provided in the current directory, the command `/usr/bin/env bash` (used as a shebang in the scripts) must return a valid bash shell.

## Scripts

The script `init_db.sh` requires a python3 environment where the wheel from the `../../dist` directory has been already installed with `pip3`.

If the wheel is not already installed, rather use `pip_init_db.sh`. This is typically useful if you create your database with a docker command.
