#!/usr/bin/env bash

# This ensures that we are in this script directory,
# even if we call it from another one.
SCRIPT_NAME=${BASH_SOURCE[0]}
cd `dirname ${SCRIPT_NAME}`

export LABELSTOWER_ENV="demo.config.Config${LT_CFG}"
echo LABELSTOWER_ENV "demo.config.Config${LT_CFG}"

rm -f ${LT_CFG}.sqlite
cd .. # so to see demo_blog
python3 -c 'from demo.models import db; from demo import create_app; db.create_all(app=create_app());'
cd instance
sqlite3 ${LT_CFG}.sqlite ".read Data${LT_CFG}.sql"
