#!/usr/bin/env python3

import os
from flask import Flask
from flask_sqlalchemy import SQLAlchemy

app = Flask(__name__)
app.config['SQLALCHEMY_DATABASE_URI'] = 'sqlite:///../instance/Voiture.sqlite'
app.config['SQLALCHEMY_TRACK_MODIFICATIONS'] = False

import labelstower
labelstower.bp.db = SQLAlchemy(app)

import doctest
(failure_count, test_count) = doctest.testmod(labelstower.getter,verbose=True)
failure_count == 0
